[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.AutoCalcRange

AutoCalcRange - method for automatically calculating the range of values for the scroll bar

## Declaration

Source position: forms.pp line 112

`protected procedure TControlScrollBar.AutoCalcRange; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .